/********************************************************************************

common-tablet.css
max-width: 1023px

********************************************************************************/

/*============================================================
 system
*============================================================*/
/* pc-sp display switch
---------------------------------------- */
.forPC {
	display: initial;
}
.forSP {
	display: none;
}

/*============================================================
 format
*============================================================*/
html {
}
body {
}
body.fixed {
	overflow-y: hidden;
}
main {
}
main.scrolled {
}
section {
}
.inner {
	width: calc(100% - 160px);
	margin-left: 80px;
	margin-right: 80px;
}
.inner-wide {
}

h1 {
}
h2 {
}
h3 {
}
h4 {
}

p {
}
img {
}
.img-box {
}
span {
}
a[href^="tel:"] {
	pointer-events: auto;
}
strong {
}
#site-header {
}
#site-header-min {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	width: 100%;
}
#site-footer .top_footer {
	width: 100%;
	padding-right: 80px;
	padding-left: 80px;
}
#site-footer .top_copyright {
	width: auto;
	text-align: center;
}

#site-footer .ig {
	position: absolute;
	right: 90px;
	padding-right: 0;
}
#site-footer .top_ig {
	right: 0;
}